html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, 
fieldset, form, label, legend,
 caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	background:#ffffff url(images/fondoweb.jpg) repeat-x top center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
#madre {
	width:1020px; margin:auto;z-index:10;
}
#cabecera { background: url(images/fondocab.jpg) no-repeat top center; height:262px;}
#logo {
	float:left; width:224px;margin-top:50px; margin-left:20px;
}
#galleta {
	float:left; width:250px;margin-top:40px; margin-left:25px;
}
.tit-galleta{ font-size:17px; color:#000000}
.btn-galleta{ background:#993300; border:1px solid #ffffff; color:#FFFFFF}
#foto{
   float:left; width:470px; margin-left:44px; margin-top:30px; border:1px solid grey;
}

#cuerpo {
 clear:both; width:1020px; height:100%;margin-top:20px;margin-bottom:20px;
}
#menup {
	float:left; width:270px;height:429px; background: url(images/fondomenu.jpg) no-repeat top left;
}
#menu-p {
	line-height:30px;
	 margin-top:50px;
}
#menu-p li { 
text-transform: uppercase;list-style-image: url(images/lista.jpg);
}
#menu-p li a{ 
text-decoration:none; font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3E3129;}
#menu-p li a:hover{ 
 color:#993300;
}
/* para la seccion de reservas exclusivamente*/

#cuerpo-reservas {
 clear:both; width:1020px; height:100%;margin-top:20px;margin-bottom:20px;
}
#menup-reservas {
	float:left; width:1000px;height:50px; 
}
#menu-p-reservas {
	
	line-height:30px;
	 margin-top:10px;
}
#menu-p-reservas li { 
text-transform: uppercase;list-style-image: url(images/lista.jpg); float:left; margin:0px 20px;
}
#menu-p-reservas li a{ 
text-decoration:none; font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3E3129;
}
#menu-p-reservas li a:hover{ 
 color:#993300;
}

/*---------------------------------------------*/


#contenido{
 	float:left; width:440px; margin-left:20px; margin-top:30px; margin-bottom:25px;
}
#contenidosolo{
 	float:left; width:690px; margin-left:20px; margin-top:30px; margin-bottom:25px;
}
#destacados{
float:left; width:180px;  margin-left:15px; margin-top:30px;
}
#destacado1, #destacado2, #destacado3 {
position:relative; height:156px;margin-top:10px;
}
#finfloat{
 clear:both;
}
.extra1{  width:980px; height:28px;  background: url(images/piecuerpo.jpg) no-repeat top left}
#menuaux{position:absolute;z-index:100; top:3px;width:1020px;text-align:right; }
.menuaux {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	margin:0px 3px;
}
#pie{ width:100%; background:#993300; }
#prepie{ width:100%; background:#ffffff}
#redes { width:995px; margin:auto; padding-top:10px; padding-bottom:10px;}
#subpie{ width:995px; margin:auto; padding-top:20px; padding-bottom:20px; 
background:#993300 url(images/fondopie.jpg) no-repeat top center;
}


#foto img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#foto a {
    border:0;
    display:block;
}

/*----------------*/
.flotar{
float:left;margin:5px; 
}


#foto-destacao{
 width:300px; height:170px; background:#6F2C24;
}
.titdestacao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none; 
	
}
#textdest{ 
position:absolute; bottom:0px; left:0px; height:25px ;width:276px;
background:#993300; padding-left:10px;filter: alpha(opacity=70); opacity: .7; z-index:100;
}
h1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	color: #88806C;
	text-decoration: none; 
}

.textoclaro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2F291D;
	text-decoration: none;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textopie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.icono {
	border: 1px solid #401808; margin:8px;
}

.titdestacao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color:#ffffff ;
	text-decoration: none; 
	
}
.formulario{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#000000; border:1px solid grey;
}

